@import "{}/imports/ui/stylesheets/variables/index";

.avatar-image {
  display: block;
}

.placeholder-rainbow {
  animation: rainbow 3s linear infinite;
}

@keyframes rainbow {
  0% {
    filter: hue-rotate(0deg);
  }

  100% {
    filter: hue-rotate(360deg);
  }
}
